<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
    <registry>
        <msg-email>
            <master-reset-all parse-mask="fa">
                <settings reg-path="/apps/msg-email">
                    <active-account>0</active-account>
                    <initial-startup>true</initial-startup>
                    <create-welcome-message>true</create-welcome-message>
                    <welcome-message-path type="wstr">NA</welcome-message-path>
                    <pending-notification-alert>false</pending-notification-alert>
                    <wizard-use-dm>true</wizard-use-dm>

                    <!-- The values found here are used as the template for new accounts. If no value
                         is provided for a setting, a static default value is used instead. -->
                    <default-values type="key" />

                    <!-- Email accounts cleanup -->
                    <registry-operations>
                        <reg-op op="purge" parse-mask="a" reg-path="/apps/msg-email/accounts"/>
                    </registry-operations>
                </settings>
            </master-reset-all>

            <master-reset-settings parse-mask="s">
                <settings reg-path="/apps/msg-email">
                    <!-- The values found here are used as the template for new accounts. If no value
                         is provided for a setting, a static default value is used instead. -->
                    <default-values type="key" />
                </settings>
            </master-reset-settings>
        </msg-email>
    </registry>
</customization>
